/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jbossnet.admindevel;


/** A custom data object class that needs to specify a custom serializer
 *  
 *  @jboss-net.xml-schema urn="hello:HelloReplyObj"
 */
public class HelloReplyObj implements java.io.Serializable
{
   static final long serialVersionUID = 3423767046510555461L;
   private String msg;

   public HelloReplyObj()
   {
   }
   public HelloReplyObj(String msg)
   {
      this.msg = msg;
   }

   public String getMsg()
   {
      return this.msg;
   }
   public void setMsg(String msg)
   {
      this.msg = msg;
   }
}
